.menutop,.menutop *{margin:0;padding:0;font-family:Arial;
		font-weight:bold;}
div#horiz-menu{/* this is a z-index ie6 and ie7 bug fix */
position:absolute;z-index:50;}
#horiz-menu li li{margin:0;}
.menutop{line-height:1.0;float:left;margin-bottom:1.5em;position:relative;}
.menutop ul{background:#fff;/*IE6 needs this*/
padding:0;}
.menutop li{float:left;list-style:none;position:relative;}
div#horiz-menu li li a, div#horiz-menu li.active li a{display:block;padding:0;margin:0;text-decoration:none;float:none;height:23px;line-height:23px;text-indent:18px;width:98%;}
.menutop li ul{
float:none;left:-999em;position:absolute;width:177px;z-index:5;
filter:alpha(opacity=85);
      	-moz-opacity:0.85;
      	-khtml-opacity: 0.85;
      	opacity: 0.85;
}
.menutop li:hover ul,
.menutop li.sfHover ul{left:0px;top:23px;}
.menutop li:hover li ul,
.menutop li.sfHover li ul,
.menutop li li:hover li ul,
.menutop li li.sfHover li ul,
.menutop li li li:hover li ul,
.menutop li li li.sfHover li ul{top:-999em;}
.menutop li li:hover ul,
.menutop li li.sfHover ul,
.menutop li li li:hover ul,
.menutop li li li.sfHover ul,
.menutop li li li li:hover ul,
.menutop li li li li.sfHover ul{left:177px;top:0px;}
.menutop li li{position:relative;float:none;width:100%;}
			#contain #cont3 #menuarea ul li li a{
			color:#000000
			}
			#contain #cont3 #menuarea ul li li{
        background:#FFFFFF;
      	font-size: smaller;
      	border-right: 0px;
      	border-left: 1px solid #ff5a16;
			}
			
			#contain #cont3 #menuarea ul li li:hover{
        background: gray;
      	color: white;
			}
			
			#contain #cont3 #menuarea ul li li:hover a{
      	color: white;
			}
			
			#contain #cont3 #menuarea ul li.active {
  			background-image: url(../images/active.png);
  			background-repeat: repeat-x;
  			font-weight: bold;
			}
			#contain #cont3 #menuarea ul li.active a{
			color:#000000;
			}
.form-login-password,
form-login-username{
float:left;
}

#menuarea
{
  margin-left: 9px !important;
  width: 829px !important;
}